drop table cse.temoin;
drop table cse.repart_enseignant;
drop table cse.repart_element;
--drop table cse.repart_nature_financement;
drop table cse.param_utilisateur;
drop table cse.param_pop_hetd;
drop table cse.type_horaire;
drop table cse.tarif;
drop table cse.cse_parametres;
drop table cse.impression;
drop table cse.type_edition;
drop table cse.depassement_plafond;
drop table cse.report;
drop table cse.plafond_heures_composante;
drop table cse.priorite_enseignant;
drop table cse.priorite_composante;
drop table cse.enseignant_generique;
drop table cse.fiche_voeux;
drop table cse.service;
drop table cse.reh;
drop table cse.ligne_arrete;
drop table cse.arrete;
drop table cse.element_maquette;
drop table cse.constante_budget;
drop table cse.db_version;

drop SEQUENCE CSE.DB_VERSION_SEQ;
drop SEQUENCE CSE.CONSTANTE_BUDGET_SEQ;
drop SEQUENCE CSE.ELEMENT_MAQUETTE_SEQ;
drop SEQUENCE CSE.ARRETE_SEQ;
drop SEQUENCE CSE.LIGNE_ARRETE_SEQ;
drop SEQUENCE CSE.REH_SEQ;
drop SEQUENCE CSE.SERVICE_SEQ;
drop SEQUENCE CSE.FICHE_VOEUX_SEQ;
drop SEQUENCE CSE.ENSEIGNANT_GENERIQUE_SEQ;
drop SEQUENCE CSE.PRIORITE_COMPOSANTE_SEQ;
drop SEQUENCE CSE.PRIORITE_ENSEIGNANT_SEQ;
drop SEQUENCE CSE.PLAFOND_HEURES_COMPOSANTE_SEQ;
drop SEQUENCE CSE.REPORT_SEQ;
drop SEQUENCE CSE.DEPASSEMENT_PLAFOND_SEQ;
drop SEQUENCE CSE.TYPE_EDITION_SEQ;
drop SEQUENCE CSE.CSE_PARAMETRES_SEQ;
DROP SEQUENCE CSE.IMPRESSION_SEQ;
drop SEQUENCE CSE.TARIF_SEQ;
drop SEQUENCE CSE.TYPE_HORAIRE_SEQ;
drop SEQUENCE CSE.PARAM_POP_HETD_SEQ;
drop SEQUENCE CSE.PARAM_UTILISATEUR_SEQ;
--drop SEQUENCE CSE.REPART_NATURE_FINANCEMENT_SEQ;
drop SEQUENCE CSE.REPART_ELEMENT_SEQ;
drop SEQUENCE CSE.REPART_ENSEIGNANT_SEQ;
drop SEQUENCE CSE.TEM_SEQ;
